=== debian/changelog ===
ros-foxy-husky-description (1.0.9-1focal) focal; urgency=high

  * [husky_description] Made serial_port an arg and reduced polling time.
  * Added realsense accessory, updated velodyne accessories.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 18 Apr 2023 04:00:00 -0000

ros-foxy-husky-description (1.0.8-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-description (1.0.7-1focal) focal; urgency=high

  * Renamed all launch files to *.launch.py.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-description (1.0.6-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 18 May 2022 04:00:00 -0000

ros-foxy-husky-description (1.0.5-1focal) focal; urgency=high

  * Switched to gazebo_plugins for IMU and GPS.
  * [husky_description] Fixed malformed stl.
  * Initial accessories launch file.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 05 May 2022 04:00:00 -0000

ros-foxy-husky-description (1.0.4-1focal) focal; urgency=high

  * Update Python launch files suffix from .launch.py to _launch.py to follow standard
  * Merge pull request #191 <https://github.com/husky/husky/issues/191> from StoglRobotics-forks/gazebo-sim-integration-fixes
    Gazebo sim integration fixes
  * Contributors: Tony Baltovski, jyang-cpr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 15 Mar 2022 04:00:00 -0000

ros-foxy-husky-description (1.0.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 30 Nov 2021 05:00:00 -0000

ros-foxy-husky-description (1.0.2-1focal) focal; urgency=high

  * Removed unused parameters.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 16 Nov 2021 05:00:00 -0000

ros-foxy-husky-description (1.0.1-1focal) focal; urgency=high

  * [husky_description] Removed testing.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 12 Nov 2021 05:00:00 -0000

ros-foxy-husky-description (1.0.0-1focal) focal; urgency=high

  * Initial Gazebo Classic changes.
  * [husky_description] Updated serial port.
  * Updates to use ros2_control.
  * Initial attempt at ros2_control.
  * Update husky.urdf.xacro (#169 <https://github.com/husky/husky/issues/169>)
    Fix Failed to build tree: child link [base_laser_mount] of joint [laser_mount_joint] not found error.
    As found on https://answers.ros.org/question/354219/failed-to-build-tree-child-link-base_laser_mount-of-joint-laser_mount_joint-not-found/
  * Contributors: Guido Sanchez, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sun, 07 Nov 2021 04:00:00 -0000

ros-foxy-husky-description (0.4.4-1focal) focal; urgency=high

  * Remove support for the Kinect for Xbox 360. We've had the deprecation warning around for a while, so let's finally do it.  Realsense support is in-place as a drop-in replacement that gets added to the top rollbar, just like the old Kinect would have.
  * Changed intertial to inertial
    fixed a minor typo
  * Removed Paul Bovbel as maintainer.
  * Fix the warnings the ROS buildfarm was giving for Melodic
  * Add support for some environment variables to override realsense defaults
  * Use the STL from realsense2_description, rotated as necessary. Add realsense2_description to the dependencies
  * Refactor so that the sensor bar only gets added once if either the realsense OR the kinect is enabled. Adding both will still cause issues because they'll mount to the same point on the bracket, but at least the URDF won't fail.
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Cedric Martens, Chris I-B, Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-foxy-husky-description (0.4.3-1focal) focal; urgency=high

  * Fixed GazeboRosControlPlugin missing error
  * Contributors: lerolynn

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-foxy-husky-description (0.4.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-foxy-husky-description (0.4.1-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-foxy-husky-description (0.4.0-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-description (0.3.4-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-description (0.3.3-1focal) focal; urgency=high

  * Fixed bumper extensions, cleaned up collision meshes
  * Contributors: Dave Niewinski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-foxy-husky-description (0.3.2-1focal) focal; urgency=high

  * Added some additional frames on the top plates and an environment variable for diabling the user rails
  * Added env var to allow a 7cm forward bumper extension (#92 <https://github.com/husky/husky/issues/92>)
    * Added env var to allow for extendable front bumper
    * Fix weird spacing
    * Uploaded bumper extension meshes
    * Allowed for different lengths of bumper extensions
  * Contributors: Dave Niewinski, Guy Stoppi

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-foxy-husky-description (0.3.1-1focal) focal; urgency=high


