=== debian/control ===
Source: ros-foxy-husky-description
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-realsense2-description, ros-foxy-urdf, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/husky_description
Standards-Version: 3.9.2

Package: ros-foxy-husky-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-realsense2-description, ros-foxy-urdf, ros-foxy-ros-workspace
Description: Clearpath Husky URDF description
